# Uses of Class
org.eclipse.emf.cdo.common.protocol.CDOProtocol.CommitNotificationInfo

Packages that use CDOProtocol.CommitNotificationInfo
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOProtocol.CommitNotificationInfo in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server with parameters of type CDOProtocol.CommitNotificationInfo
Modifier and Type
Method
Description
`void`
InternalRepository.`sendCommitNotification(CDOProtocol.CommitNotificationInfo info)`
`void`
InternalSession.`sendCommitNotification(CDOProtocol.CommitNotificationInfo info)`
`void`
InternalSessionManager.`sendCommitNotification(CDOProtocol.CommitNotificationInfo info)`
`void`
ISessionProtocol.`sendCommitNotification(CDOProtocol.CommitNotificationInfo info)`

## Uses of CDOProtocol.CommitNotificationInfo in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type CDOProtocol.CommitNotificationInfo
Modifier and Type
Method
Description
`void`
InternalCDOSession.`handleCommitNotification(CDOProtocol.CommitNotificationInfo info)`